@charset "utf-8";
/* CONFIGURAÇÕES */
*{margin:0; padding:0; text-decoration:none; list-style:none; outline:none; border:none; font-family: 'news_gothic_mtregular';}
/* CONTEUDO */
@font-face {
    font-family: 'news_gothic_mtregular';
    src: url('nwgthc-webfont.woff2') format('woff2'),
         url('nwgthc-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

form, input, textarea{font-size:16px; color:#000;}
label{font-size:16px !important; color:#808080;}
input, textarea{width:95%; padding:5px 10px; margin:0 0 1% 0; color:#757461; border:1px solid #666; border-radius: 10px;}
#button{width:150px !important; position: relative; display: table; margin: 0 auto; background:#fe2b3c; color:#FFF; font-size:20px; font-weight:bold; border:none;}

p.ContatoEnviado{text-align:center;}